@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import './base.css';

@tailwind base;
@tailwind components;
@tailwind utilities;

html {
  scroll-behavior: smooth;
}

.globe-container {
  min-height: 50vh;
  height: auto;
}

/* #app {
  max-width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  padding: 0 2rem;
  font-weight: normal;
} */

a,
.green {
  text-decoration: none;
  color: hsla(160, 100%, 37%, 1);
  transition: 0.4s;
  padding: 3px;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(160, 100%, 37%, 0.2);
  }
}

/* @media (min-width: 1024px) {
  body {
    display: flex;
    place-items: center;
  }
} */
